
.visu-sec {
    width: 100%;
    height: 450px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.con-visu > .tex-box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 270px 0px 0px 30px;
    width: 100%;
    height: auto;
    /*background-color: #b1a260;*/
}

.con-visu > .tex-box > img {
    width: calc(38px * 0.8);
	height: calc(38px * 0.8);
}

.con-visu > .tex-box > h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 33px;
    width: 100%;
    font-family: 'Noto Sans KR', sans-serif ;
    color: #000000;
    padding-top: 10px;
    text-shadow: 0px -1px #fff, 0px 1px #fff, 1px 0px #fff, -1px 0px #fff;
    margin-bottom: 0px !important;
}

.con-visu > .tex-box > p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    width: 100%;
    font-family: 'Noto Sans KR', sans-serif ;
    color: #000000;
    text-shadow: 0px -1px #fff, 0px 1px #fff, 1px 0px #fff, -1px 0px #fff;
    margin-bottom: 0px !important;
}

    /*tex-box1*/

.con-visu > .tex-box1 {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 270px 0px 0px 30px;
    width: 100%;
    height: auto;
    /*background-color: #b1a260;*/
}

.con-visu > .tex-box1 > img {
    width: calc(38px * 0.8);
	height: calc(38px * 0.8);
}

.con-visu > .tex-box1 > h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 33px;
    width: 100%;
    font-family: 'Noto Sans KR', sans-serif ;
    color: #000;
    padding-top: 10px;
    margin-bottom: 0px !important;
    text-shadow: 0px -1px #fff, 0px 1px #fff, 1px 0px #fff, -1px 0px #fff;
}

.con-visu > .tex-box1 > p {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    width: 100%;
    font-family: 'Noto Sans KR', sans-serif ;
    color: #000;
    margin-bottom: 0px !important;
    text-shadow: 0px -1px #fff, 0px 1px #fff, 1px 0px #fff, -1px 0px #fff;
}

@media (max-width: 1199.99px) and (min-width: 992px) {
    .visu-sec {
        height: 400px;
    }
    
    .con-visu > .tex-box {
        margin: 220px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    /*tex-box1*/

    .con-visu > .tex-box1 {
        margin: 220px 0px 0px 10px;
        width: 100%;
        height: auto;
    }
}

@media (max-width: 991.99px) and (min-width: 768px) {
    .visu-sec {
        height: 300px;
    }
    
    .con-visu > .tex-box {
        margin: 130px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    /*tex-box1*/

    .con-visu > .tex-box1 {
        margin: 130px 0px 0px 10px;
        width: 100%;
        height: auto;
    }
}

@media (max-width: 767.99px) and (min-width: 576px) {
    .visu-sec {
        height: 300px;
    }
    
    .con-visu > .tex-box {
        margin: 150px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    .con-visu > .tex-box > img {
        width: calc(38px * 0.7);
        height: calc(38px * 0.7);
    }
    
    .con-visu > .tex-box > h3 {
        font-size: 24px;
        font-weight: 700;
        line-height: 27px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
        padding-top: 10px;
    }
    
    .con-visu > .tex-box > p {
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
    }

    /*tex-box1*/

    .con-visu > .tex-box1 {
        margin: 150px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    .con-visu > .tex-box1 > img {
        width: calc(38px * 0.7);
        height: calc(38px * 0.7);
    }
    
    .con-visu > .tex-box1 > h3 {
        font-size: 24px;
        font-weight: 700;
        line-height: 27px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
        padding-top: 10px;
    }
    
    .con-visu > .tex-box1 > p {
        font-size: 18px;
        font-weight: 400;
        line-height: 26px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
    }
}

@media (max-width: 575.99px) {
    .visu-sec {
        height: 250px;
    }
    
    .con-visu > .tex-box {
        margin: 120px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    .con-visu > .tex-box > img {
        width: calc(38px * 0.6);
        height: calc(38px * 0.6);
    }
    
    .con-visu > .tex-box > h3 {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
        padding-top: 10px;
    }
    
    .con-visu > .tex-box > p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
    }

    /*tex-box1*/

    .con-visu > .tex-box1 {
        margin: 120px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    .con-visu > .tex-box1 > img {
        width: calc(38px * 0.6);
        height: calc(38px * 0.6);
    }
    
    .con-visu > .tex-box1 > h3 {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
        padding-top: 10px;
    }
    
    .con-visu > .tex-box1 > p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
    }
}

@media (max-width:419.99px) {
    .visu-sec {
        height: 250px;
    }
    
    .con-visu > .tex-box {
        margin: 120px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    .con-visu > .tex-box > img {
        width: calc(38px * 0.6);
        height: calc(38px * 0.6);
    }
    
    .con-visu > .tex-box > h3 {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
        padding-top: 10px;
    }
    
    .con-visu > .tex-box > p {
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
    }

    /*tex-box1*/

    .con-visu > .tex-box1 {
        margin: 120px 0px 0px 10px;
        width: 100%;
        height: auto;
    }

    .con-visu > .tex-box1 > img {
        width: calc(38px * 0.6);
        height: calc(38px * 0.6);
    }
    
    .con-visu > .tex-box1 > h3 {
        font-size: 22px;
        font-weight: 700;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
        padding-top: 10px;
    }
    
    .con-visu > .tex-box1 > p {
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
        width: 100%;
        font-family: 'Noto Sans KR', sans-serif ;
    }
}